﻿/* New Everyday Page Template */


@font-face {
	font-family: Gotham;
	src: url(Gotham-Bold.eot?#iefix) format('embedded-opentype'), url(Gotham-Bold.woff2) format('woff2'), url(Gotham-Bold.woff) format('woff'), url(Gotham-Bold.ttf) format('truetype')
}
@font-face {
	font-family: GothamLight;
	src: url(Gotham-Light.eot?#iefix) format('embedded-opentype'), url(Gotham-Light.woff2) format('woff2'), url(Gotham-Light.woff) format('woff'), url(Gotham-Light.ttf) format('truetype')
}
@font-face {
	font-family: GothamMedium;
	src: url(Gotham-Medium.eot?#iefix) format('embedded-opentype'), url(Gotham-Medium.woff2) format('woff2'), url(Gotham-Medium.woff) format('woff'), url(Gotham-Medium.ttf) format('truetype')
}
@font-face {
	font-family: GothamUltra;
	src: url(Gotham-Ultra.eot?#iefix) format('embedded-opentype'), url(Gotham-Ultra.woff2) format('woff2'), url(Gotham-Ultra.woff) format('woff'), url(Gotham-Ultra.ttf) format('truetype')
}
/* ------------Header banner -----------*/

.img-responsive {
	width: 100%;
}

.everydayRed .whiteRoundedCTA .fa {
color:#c9124e;	
}

.every {
	background-color:#c9124e;	
	}

#everydayBanner {
	padding: 70px 0 30px 0;
	width: 100%;
	background-color:#c9124e;
	background-image: url('/courses2020/PublishingImages/everyday_redbackground.png');
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%; 
    position:relative;	
}

#everydayBanner .titleicon{
	width: 140px;
	height: 113px;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url('/courses2020/PublishingImages/everyday_icon.png');
	background-size: cover;

}



#everydayBanner span {
font-family: Gotham!important;

}

.covidIntroBanner {
  background-color:#f9f9f9;
  margin-bottom: 20px;
}


#everydayBanner .subtitleHeader {
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 1em;
    line-height: 1em;
    margin-bottom: 30px;
    color: white;
    letter-spacing: 1px;
   font-family: GothamLight, 'Open Sans', sans-serif;
}



#everydayBanner .titleHeader {
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 2.1em;
    line-height: 1em;
    margin-bottom: 10px;
    color: white;
    letter-spacing: 1px;
   font-family: GothamLight;
}

.covidIntroBanner {
   padding: 8px;
}



.covidIntroBanner p{
      font-size: 1em;
}


#everydayBanner .verticalSeperator{
font-family: GothamLight!important;
padding: 0 10px;
}



#everydayRedWrapper {
	position: relative;
	width:100%;
	height: auto;
	padding: 0px 15px;

}
#everydayRedWrapper .redbanner{
	padding: 90px 0px 50px 0px;
	font-size: 1.4em;
}


#everydayGreyWrapper{
	padding-bottom: 40px;
	}

#everydayRedWrapperBottom {
	position: relative;
	width:100%;
	height: auto;
	background-color: #c9124e;
    border-top: 10px solid #bb0c46;
    margin-bottom: 40px;
}

#VODeverydayRedWrapperBottom {
	position: relative;
	width:100%;
	height: auto;
	background-color: #c9124e;
    border-top: 10px solid #bb0c46;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#VODeverydayRedWrapperBottom .explore{
	font-size: 2.3em;
	color:white;
	font-family: Gotham!important;
}

#VODeverydayRedWrapperBottom p {
	font-size: 1.1em; padding: 0 15px 20px 15px;
}

#VODeverydayRedWrapperBottom .blog-panel {
	font-size: 0.9em;	
}

#VODeverydayRedWrapperBottom .blog-panel p {
	padding: 0px;
}






#everydayRedWrapperBottom .blog-panel {
	margin-bottom: 30px;
}

#everydayRedWrapperBottom .blogtitle {
	font-size: 0.9em;
}

#everydayRedWrapperBottom .blogexcerpt  {
	font-size: 16px;
}

#everydayRedWrapper .container, #everydayGreyWrapper .container, #everydayRedWrapperBottom .container  {
	
}

.everydayRed .titleHeader {
font-family: GothamLight;
    display: block;
    text-align: center;
    font-size: 2em;
    line-height: 1em;
    margin-bottom: 30px;
    color: #c9124e;
    letter-spacing: 2px;
}

.everydayRed .titleHeader span {
	font-family: Gotham;
}

.verticalSeperator{
	font-family: GothamLight!important;
padding: 0 10px;
}

.redEverydaySectionTitle {
font-family: Gotham;
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.3em;
    padding-bottom: 5px;
    margin: 0 0 20px 0;
    text-decoration: none;
    color: #c9124e !important;
}



.everydayRed p, .everydayRed a, .redEverydayHeader  {
	
}

.everydayRed .blog-panel p, .everydayRed .blog-panel a {
	color: #011933;
}

.everydayRed a, .everydayRed strong {
	font-weight: 700;
}

.everydayRed .whiteRoundedCTA {
	position: relative;
	background-color: white;
	border-radius: 5px;
	margin: 50px auto;
	text-align:center;
	font-size: 16px;
	width: 320px;
	height: auto;
	font-weight: 600;
	letter-spacing: spacing: 1px;
	box-shadow: rgba(152,5,54,0.7) 0px 3px 0px;

}

.everydayRed .whiteRoundedCTA a {
	height: auto;
	display:block;
	padding:14px;
	color: black;
	font-size: 1em;
}

.everydayRed .redRoundedCTA {
	position: relative;
	background-color: #c9124e;
	border-radius: 5px;
	margin: 50px auto;
	text-align:center;
	font-size: 16px;
	width: 320px;
	height: auto;
	font-weight: 600;
	letter-spacing: spacing: 1px;
	box-shadow: rgba(152,5,54,0.7) 0px 3px 0px;

}

.everydayRed .redRoundedCTA a {
	height: auto;
	display:block;
	padding:14px;
	color: white;
	font-size: 1em;
}


.everydayRed .whiteRoundedCTA a:hover {
	text-decoration:none;	
}

.everydayRed .whiteRoundedCTA span, .everydayRed .requestChatBlocks .requestChat a:link, .liveChatGrey .requestChat a:link, .greyEveryday .greyEverydayHeader {
	color:#c9114d;
}

.everydayRed .requestChatBlocks .requestChat a:link, .liveChatGrey .requestChat a:link {
	text-decoration:underline;
	color:#c9114d;
}

.everydayRed .requestChatBlocks .requestChat a:hover, .liveChatGrey .requestChat a:hover, .everydayRed .requestChatBlocks .requestChat a:visited, .liveChatGrey .requestChat a:visited {
	text-decoration:none;
	color:#c9114d;
}

.everydayRed .requestChat::after {
    content: "\f0e5";
    font-family: "FontAwesome";
    margin-left: 5px;
    color:#c9114d;
}

.everydayRed .requestChatBlocks {
	color: black;
	font-size: 1.1em;
	padding: 0px 1em;
}

.everydayRed .titleText, #everydayGreyWrapper .titleText {
	text-align: center;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0px 10px;
}

.everydayRed .requestChatOnRed {
	margin:auto;
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1.2em;
	color: #c9124e;
	text-align:center;
	padding-bottom: 20px;
}

.greyEveryday {
    background-color: #f6f6f6;
    padding: 0;
    margin: 0;
}

.everydayRed {
    padding: 0 0 40px 0;
    margin: 0;
}

.greyEveryday .greyEverydayHeader, .greyEveryday .redEverydayHeader {
    display: block;
    text-align: center;
    font-weight: 800;
    font-size: 2.4em;
    line-height: 1.3em;
    padding-bottom: 5px;
    margin: 20px 0px 20px 0px;
    text-decoration: none;
}

.requestChat {
	padding-top: 4px!important;
	font-size: 18px;
}

.livechat::after {
    content: "\f086";
    font-family: "FontAwesome";
    margin-left: 5px;
}

.explore::after {
    content: "\f14e";
    font-family: "FontAwesome";
    margin-left: 5px;
}

.greyEveryday .liveChatGrey, .greyEveryday .liveChatGrey img {
	text-align: center;
	margin:auto;
}

.greyEveryday .liveChatGrey img {
	padding: 20px 0 0 0;
	width: 110px !important;
}

.greyEveryday .liveChatGrey {
	font-size: 1.1em;
	font-weight: 600;
}

.greyEveryday .liveChatGrey h3 {
	font-size: 1.4em !important;
	font-weight: 600;
}

#everydayFixedBottomBar {
	margin: auto;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: #fff;
    border-top: 6px solid #fff;
    z-index: 10;    
      padding: 14px 0 0 0;
    z-index:998;
    box-shadow: rgba(0,0,0,0.3) 0px -5px 8px;
}

#everydayFixedBottomBar .opendayEverydayButton {
	position:relative;
	background-color:#0e4671;
	padding: 10px;
	width: 220px;
	border-radius: 8px;
	text-align:center;
	font-weight: 300;
	font-size: 14px;
	float: none !important;
	letter-spacing:0px;
	line-height:1.4em;
	margin: 0 auto 0 auto;
	box-shadow: rgba(0,0,0,0.3) 0px 4px 12px;
}

#everydayFixedBottomBar .opendayEverydayButton:after {
	content: "\f107";
    font-family: "FontAwesome";
    margin-left: 6px;
    font-weight:900;
    color: #fff;
    font-size:1.5em;
    top:4px;
    position:relative;
}

#everydayFixedBottomBar .opendayEverydayButton a:link, #everydayFixedBottomBar .opendayEverydayButton a:hover, #everydayFixedBottomBar .opendayEverydayButton a:visited {
	    position: relative;
    color: white;
    font-family: Open Sans;
    font-size: 17px;
    font-weight: 600;

}

#everydayFixedBottomBar .opendayEverydayButton span {
	
	font-family: Gotham;
}

.desktop-container {
    padding: 19px;
    font-weight: 600;
    position: fixed;
    left: 30px;
    border-radius: 30px;
    bottom: 20px;
    font-size: 11px;
    z-index: 999;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 12px;
}​​​​​​​





/* End of everyday new template css */

/* Re-design of current Ope Days page */

.covidIntroBanner {
    padding: 14px 20px 0px 20px;
    background-color: #eeeded;
    margin-bottom: 30px;
    color: #c9124e !important;
    text-transform:uppercase;
  }

.covidIntroBanner a {  
	color: #c9124e;
	text-decoration:underline;
}


.everydayContentWrapper a.btn-clearing {
  font-weight: 600;
font-family: GothamMedium;
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #c9124e !important;
  padding: 15px 16px;
  transition: all 0.1s;
  margin-top: 3px;
  color: #fff;
  display: inline-block;
  margin-top: 20px;

  	border-radius: 5px;
}

.everydayContentWrapper a.btn-clearing:hover, .everydayContentWrapper a.btn-clearing:visited {
  text-decoration: none;
}

.everydayContentWrapper .socialicons a:hover, .everydayContentWrapper a:active, .everydayContentWrapper a:visited {
  color: #c9124e;
}


@media (min-width: 992px) { 

#everydayBanner {
	padding: 70px 0 30px 0;
	width: 100%;
	background-color:#c9124e;
	background-image: url('/courses2020/PublishingImages/everyday_redbackground.png');
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%; 
     }
#everydayBanner .titleicon{
	width: 340px;
	height: 275px;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url('/courses2020/PublishingImages/everyday_icon.png');
	background-size: cover;

}


#everydayFixedBottomBar .opendayEverydayButton {
	position:relative;
	background-color:#c8124f;
	padding: 10px;	border-radius: 8px;
width: 600px;
	font-weight: 300;
	font-size: 1.67em;
	float: none !important;
	letter-spacing:0px;
	line-height:1.4em;
	margin: 0 auto 0 auto;
	box-shadow: rgba(0,0,0,0) 0px 4px 12px;

}

.everday-padding {
	padding: 0px 220px;
	margin-bottom: 30px;
}

#VODeverydayRedWrapperBottom p {
	font-size: 1.3em; padding: 0 15px 20px 15px;
}

}


@media (max-width: 768px) { 
.verticalSeperator {
	display: none;
}
.everydayRed .titleHeader {
	line-height: 1.1em;
}
.everydayRed .requestChatBlocks {
	font-size: 1.3em;
}
.everydayRed .titleText, #everydayGreyWrapper .titleText {
	font-size: 1.1em;
}
.liveChatGrey .requestChat {
    display:block;
	width: 100%;
	clear:both;
	padding: 8px;
}
#everydayFixedBottomBar {
	height: 90px;
	border-top: 6px solid #ffff;
	background-image: none;

}

#everydayRedWrapper {
	background-image:none;
}

#everydayGreyWrapper{
	background-image:none;
}

#everydayFixedBottomBar .chatToOurStudentsButton {
}

#everydayFixedBottomBar .opendayEverydayButton {
}
}

@media (min-width: 768px) { 

#everydayBanner .titleicon{
	width: 220px;
	height: 178px;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url('/courses2020/PublishingImages/everyday_icon.png');
	background-size: cover;

}


#everydayFixedBottomBar .opendayEverydayButton {
	position:relative;
	background-color:#c8124f;
	padding: 10px;
	width: 270px;
	border-radius: 8px;
	text-align:center;
	font-weight: 300;
	font-size: 18px;
	float: none !important;
	letter-spacing:0px;
	line-height:1.4em;
	margin: 0 auto 0 auto;
	box-shadow: rgba(0,0,0,0.3) 0px 4px 12px;
	margin-top: 0px;
}


#everydayRedWrapperBottom .blogtitle {
	font-size: 1.3em;
}
#everydayRedWrapperBottom p {
	font-size: 1.1em; padding-bottom: 20px;
}
#everydayRedWrapperBottom p {
	font-size: 1.4em; padding-bottom: 20px;
}
#everydayGreyWrapper p {
	font-size: 1.3em; padding-bottom: 20px;	
}
.everydayRed .requestChatOnRed {
	font-size: 2.2em; padding: 20px;
}

.everydayRed .titleHeader {
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 3em;
    line-height: 1em;
    margin-bottom: 30px;
    color: white;
    letter-spacing: 3px;
    color:#c9124e;
}

#everydayBanner {
	padding: 130px 0 70px 0;
	width: 100%;
	background-color:#c9124e;
}


#everydayBanner span {
font-family: Gotham!important;
}


#everydayBanner .titleHeader {
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 4em;
    line-height: 1em;
    margin-bottom: 30px;
    color: white;
    letter-spacing: 3px;
   font-family: GothamLight;
}


#everydayBanner .verticalSeperator{
font-family: GothamLight!important;
padding: 0 10px;
}



#everydayBanner .subtitleHeader {
	font-family: Gotham;
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 1.96em;
    line-height: 1em;
    margin-bottom: 30px;
    color: white;
    letter-spacing: 3px;
}



.everydayRed .whiteRoundedCTA {
		font-size: 20px;
		width: 490px;
}

.everydayRed .redRoundedCTA {
		font-size: 20px;
		width: 490px;
}



.everydayRed .requestChatBlocks {
	color: black;
	font-size: 1.1em;
	padding: 0px 2em;
}


#everydayRedWrapper {
	background-image: url('/courses2020/PublishingImages/everyday_redbackground.png');
	background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 00%;  
}


#everydayGreyWrapper{
		background-image: url('/courses2020/PublishingImages/everyday_greybackground.png');
	background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%; 
}

.desktop-container {
    padding: 19px;


    font-weight: 600;
    position: fixed;
    left: 30px;
    border-radius: 30px;
    bottom: 20px;
    font-size: 11px;
    z-index: 999;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 12px;
}​

#everydayFixedBottomBar .opendayEverydayButton {
display:none;

}

.everday-padding {
	padding: 0 150px;
	margin-bottom: 0px;
}

.everydayRed .requestChatBlocks {
	color: black;
	font-size: 1.1em;
	padding: 0px 0p;
}

.everydayRed .titleText, #everydayGreyWrapper .titleText {
	text-align: center;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0px 120px;
	color:#000;
}
}



@media (min-width: 992px) { 

#everydayBanner {
  padding: 140px 0 100px 0;
}

#everydayBanner .titleicon{
	width: 340px;
	height: 275px;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url('/courses2020/PublishingImages/everyday_icon.png');
	background-size: cover;

}


#everydayFixedBottomBar {
	margin: auto;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: #fff;
    border-top: 6px solid #eed0d8;
    z-index: 10;    
      padding: 18px 0 0 0;
    z-index:998;
    box-shadow: rgba(0,0,0,0.3) 0px -5px 8px;
    
}

#everydayFixedBottomBar .opendayEverydayButton {
	    position: relative;
    background-color: #0e4671;
    padding: 7px;
    padding-bottom: 15px;
    width: 100%;
    border-radius: 4px;
    text-align: center;
    font-weight: 400;
    font-size: 22px;
    float: none !important;
    letter-spacing: 0px;
    line-height: 1.4em;
    margin: 0 auto 0 auto;
        margin-top: 0px;
    box-shadow: rgba(0,0,0,0.3) 0px 4px 12px;
    margin-top: 0px;
}



#everydayBanner .titleHeader {
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 6em;
    line-height: 1em;
    margin-bottom: 30px;
    color: white;
    letter-spacing: 3px;
   font-family: GothamLight;
}

.redEverydaySectionTitle {
font-family: Gotham;
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 2em;
    line-height: 1.3em;
    padding-bottom: 5px;
    margin: 0 0 20px 0;
    text-decoration: none;
    color: #c9124e !important;
}
}

.blogtitle a, .blog-panel p a, .blogexcerpt a::after, .blogheader, .blogheader a {
	 color: #c9124e !important;
}



